Panneau_Leds_Artur_Maxime - Task #3640

Test GPIO en ligne de commande + test avec le voltometre
02/02/2021 01:25 PM - Maxime Tanquerel

Status: New Start date: 19/01/2021
Priority: Normal Due date: 19/01/2021
Assignee: % Done: 100%
Category: Estimated time: 0.50 hour
Target version: Spent time: 0.50 hour
revision: r0

Description

History

#1 - 02/02/2021 01:47 PM - Maxime Tanquerel
- Due date changed from 19/02/2021 to 19/01/2021

#2 - 02/02/2021 02:55 PM - Maxime Tanquerel

Cette tache a été réalisé par artur qui a testé le GPIO.
